<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Vault Property (IEdmFolder5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolder5 Interface : Vault Property (IEdmFolder5)

Visual Basic
C#
C++/CLI
Gets the file vault to which this folder belongs.

# Syntax

Visual Basic |
--- | ---

    Shadows ReadOnly Property Vault As IEdmVault5

C# |
--- | ---

    new IEdmVault5 Vault {get;}

C++/CLI |
--- | ---

    new property IEdmVault5^ Vault {
       IEdmVault5^ get();
    }

#### Property Value

File vault to which this folder belongs

# See Also

####

IEdmFolder5 Interface
IEdmFolder5 Members